{
  "type": "minecraft:block",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:bread",
          "functions": [
            {
              "function": "set_components",
              "components": {
                "minecraft:item_name": {
                  "translate": "item.overlyrealistic.dough",
                  "fallback": "Dough",
                  "color": "white"
                },
                "minecraft:food": {
                  "nutrition": 1,
                  "saturation": 1,
                  "can_always_eat": true
                },
                "consumable": {
                      "consume_seconds": 3.0
                },
                "custom_data": {
                  "or_edited_item": true,
                  "or_food_type": "dough"
                },
                "item_model": "overlyrealistic:items/dough",
                "max_stack_size": 1,
                "max_damage": 10000,
                "damage": 1
              }
            }
          ]
        }
      ]
    }
  ]
}